body{
    box-sizing: border-box;
    background-image: url(background.jpg);
    width: auto;
}

h1, h3, h4{
    font-family: 'Dancing Script', cursive;
}

header, footer{
    background-color: #d4423e;
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: -8px;
    
}

header p a{
    color: white;
    text-decoration: none;
}


h1, h3{
    color: #b32c28;
}


h4{
    padding-left: 20px;
}

#menu{
    display: flex;
    flex-direction: row;
    justify-content: right;
}

header p{
    padding: 10px;
    margin: 0;
    
}

header p:hover{
    background-color: #b32c28;
}

main{
    width: 80%;
    background-color: white;
    margin: 30px auto;
    padding: 10px;  
    box-shadow: 5px 5px 5px black;
    border-radius: 5px;
}

h1{
    text-align: center;
    margin-bottom: 50px;
}

figcaption{
    background-color: black;
    color: white;
}


figure{
    max-width: 10%;
    max-height: 10%;
}

figcaption{
    text-align: center;
    height: 30px;
    width: 80%;
    margin: auto;
}

.container{
    width: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: auto;
    padding: 0;
    column-gap: 5px;
}

button{
    background-color: red;
    color: white;
}

.container2{
    display: grid;
    grid-template-columns: 60% 40%
}

iframe{
    max-width: 95%;
    max-height: 95%;
}

.image{
    max-height: 100px;
    max-width: 100px;
}

.cadeau{
    width: 100px;
}



@media only screen and (max-width: 600px) {

    header{
        display: flex;
        flex-direction: column;
    }

    #menu{
        display: flex;
        flex-direction: column;
    }

    .container{
        display: grid;
        grid-template-columns: 50% 50%;
    }

    .container2{
        display: flex;
        flex-direction: column;
    }

    
    



}